a:hover {
	opacity: .7;
}
.img-center img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 6px;
}
.block-pagecategory-page-list--frame .block-pagecategory-page-list--page {
    margin: 0 10px 24px 0;
}
.block-pagecategory-page-list--date {
	display: flex;
	color: #666;
	font-size: 12px;
	margin: 10px 0 4px;
}
.block-pagecategory-page-list--page-caption a {
	font-weight: bold;
	text-decoration: none;
}
.block-pagecategory-page-list--auto-new img {
	height: 16px;
	margin-left: 5px;
	border-radius: 3px;
}
.block-topic-path {
	margin: 20px 0;
}
.block-pagecategory-freespace--top {
	margin: 10px 0 20px;
}
.block-category_tag, .block-category_tag--list {
	display: flex;
	gap: 10px 5px;
}
.block-category_tag {
	flex-direction: column;
}
.block-category_tag--title {
	font-weight: 500;
}
.block-category_tag--list {
	flex-flow: wrap;
}
.block-category_tag--list li a {
	padding: 4px 12px;
    color: #666;
    font-size: 12px;
    font-weight: 500;
    border: solid #ccc 1px;
    border-radius: 3px;
	text-decoration: none;
}
.block-category_tag--list li a:hover {
	color: #fff;
	background-color: #999;
	border: solid #999 1px;
}
@media screen and (min-width:750px) {
	.block-pagecategory-page-list--frame .block-pagecategory-page-list--page {
		margin: 0 12px 30px 0;
	}
	.block-pagecategory-page-list--auto-new img {
		height: 18px;
	}
	.block-topic-path {
		margin: unset;
	}
	.block-pagecategory-freespace--top {
		margin: 0 0 30px;
	}
	.block-category_tag {
		flex-direction: row;
	}
	.block-category_tag--title {
		flex: none;
	}
}
